#container, .row, .c1, .c2, .c3, .c4, .c5, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12,
body > header > div, #sub-header > div, .ads-banner-house, #sidebar, .mod-slider {
	-moz-transition:none!important;
	-webkit-transition:none!important;
	-o-transition:none!important;
	transition:none!important;
}

.e3-content .mod header h2, .e3-content .mod.top-games header > nav {
	background:transparent url('bg-mod-hdr-lft-red.png') 0 .25em no-repeat;
	height:17px;
}
.e3-content .mod header .rule span{
	background:transparent url('e3_title_bg.png') 0 0 no-repeat;
	height: 17px;
    top: 0;
}
.mod.community cite span{color:#00ccff !important;}

/* Twitter */
.chatter-col{position:relative; top:-3px;}


.e3-content{padding-left:15px!important;} 
	.e3-head{position:relative; top:-42px; left:-16px; z-index:2;}
	.e3-head h1{margin:0; background:url(sdcc-head-s.png) no-repeat 18px 0px; width:612px; height:143px; text-indent:-9999pt;margin-left:-5px;cursor:pointer}
	.e3-head span{position:absolute;}
	.e3-head .fb-like{position:absolute;cursor: pointer;left:18px; top:33px;z-index:20}
	
	.e3-featured{ position:relative; top:-78px;}
	.featured-item{position:relative; height:285px; width:592px; background:#333;}
	.featured-item a{display:block; height:285px; width:592px;font: 900 50px 'Arial Black',Arial,sans-serif; color:#fff;  text-align:center;}
	#carousel-wrapper{height:285px; width:592px; overflow:hidden; position:relative;}
	#carousel-navi-wrapper{height:70px; position:relative; top:-71px;margin:0 0 0 8px; padding:0; overflow:hidden; width:582px;}
	#carousel-navi{margin:0; padding:0; height:70px;}
		#carousel-navi li{list-style:none; margin:10px 2px 0 0; padding:0; float:left; height:70px; width:192px; background:rgba(0,0,0,0.7); position:relative; }
		#carousel-navi h3{margin:0; padding:3px 5px; height:14px; overflow:hidden; font: 900 14px 'Arial Black',Arial,sans-serif;letter-spacing: -1px;}
		#carousel-navi a {color:#575757;}
		#carousel-navi p{margin:0; padding:0; color:#575757; padding:0 9px; font-size:10px; line-height:12px;}
			#carousel-navi .current{background:#33ccff;}
			#carousel-navi .current p,
			#carousel-navi .current a{color:#fff;}
			#carousel-navi li .arrow{display:none;}
			#carousel-navi .current .arrow{display:block;overflow:hidden; position: absolute; top:-8px; right:9px; border-bottom:none; border-bottom:8px solid #33ccff;border-right:7px solid transparent;  border-left:7px solid transparent;cursor:pointer; height:0px; width:0px;}
		.carousel-prev,
		.carousel-next{height:60px; text-align:center; width:8px; position:absolute; left:1px; top:224px; background:#6d6d6d; color:#fff; cursor:pointer;font: 900 10px 'Arial Black',Arial,sans-serif; line-height:60px;}
		.carousel-next{left:auto; right:1px;}
		.carousel-prev:hover,.carousel-next:hover{ background-color:#85e0ff;}
		.carousel-num{position:absolute; right:10px; top:200px;color:#6d6d6d;font: 900 14px 'Arial Black',Arial,sans-serif;}


.e3-featured{height:285px;overflow: hidden;}
.featured-item img{width:592px;height:auto;}
#e3-wil-wheaton-video li .group-item{margin-right:11px;}
#carousel-navi .top-read-more {display: inline-block;}
#e3-wil-wheaton-scrol{height:135px;overflow:hidden;}
#e3-wil-wheaton-video li a.smallthumb{display:block;width:137px;height:86px;overflow:hidden;position:relative;text-align:center;}
#e3-wil-wheaton-video li a.smallthumb img{height:auto;width:137px;}


#e3-wil-wheaton nav
{
	margin-top:0;
	padding-top:0;
	float:right;
	font-size:10px;
	line-height:20px;
	color:#707070;
}

#e3_wil_navi_button
{
	background:url("e3_wil_nav.png") 0 0 repeat-x;
	/*width:47px;*/
	height:17px;
	margin-left:10px;
	padding:1px 0;
	float:right;
	background-image: linear-gradient(bottom, rgb(185,185,185) 20%, rgb(218,218,218) 60%, rgb(236,236,236) 100%);
	background-image: -o-linear-gradient(bottom, rgb(185,185,185) 20%, rgb(218,218,218) 60%, rgb(236,236,236) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(185,185,185) 20%, rgb(218,218,218) 60%, rgb(236,236,236) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(185,185,185) 20%, rgb(218,218,218) 60%, rgb(236,236,236) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(185,185,185) 20%, rgb(218,218,218) 60%, rgb(236,236,236) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.2, rgb(185,185,185)),
		color-stop(0.6, rgb(218,218,218)),
		color-stop(1, rgb(236,236,236))
	);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #c9c9c9;
}
#e3_wil_navi_button li{float:left;line-height:17px;cursor:pointer;overflow:hidden;text-indent:-9999pt;background:url(e3_wil_nav_bg.gif) 0 0 no-repeat transparent;}
#e3_wil_navi_button li.prev{width:23px;border-right:1px solid #989898;background-position:7px 3px;}
#e3_wil_navi_button li.next{width:22px;background-position:-17px 3px;}
#e3_wil_navi_button li.disabled{cursor:default;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}

#e3-wil-wheaton-video{list-style:none;padding:0;}
#e3-wil-wheaton-video li{list-style:none;float:left;}
#e3-wil-wheaton-video li .group-item{float:left;}
#e3-wil-wheaton-video li a:hover{text-decoration:none;}
#e3-wil-wheaton-video li a:hover .e3_wil_mask{display:block;}
.e3_wil_mask{display:none;width:100%;height:100%;position:absolute;background:url(e3_wil_mask.png) center center no-repeat transparent;z-index:100;top:0;left:0;}
#e3-wil-wheaton-video li h3{padding-top:5px;margin:0;}
#e3-wil-wheaton-video li h3 a{display:block;font-size:12px;width:137px;line-height:16px;font-weight:700;}
.E3-Wil-No-Video{height:104px;width:100%;display:block;overflow:hidden;font-size:0;text-indent:-9999pt;background:url(E3-Video-Coming.png) 10px bottom no-repeat transparent;}
.e3-wil-video-filling{background:url(E3-Video-filling.png) 50% 50% no-repeat #fff;cursor:default;}
#e3-top-games{margin-left:8px;margin-right:23px;}
#E3_pagi{margin-top:34px;padding:0;width:400px;}
#E3_pagi li{float:left;height:23px;border:1px solid #f4f4f4;background:#f9f9f9;text-align:center;margin:0 7px 7px 0;list-style:none;}
#E3_pagi li,#E3_pagi li a{color:#333;line-height:23px;font-size:10px;text-align:center;}
#E3_pagi li a{display:block;padding:0 8px;}
#E3_pagi li.E3_page_current{padding:0 8px;}
#E3_pagi li.E3_page_current,#E3_pagi li:hover{background:#bcbcbc;color:#fff;border-color:#e0e0e0;}
#E3_pagi_quick{float:right;margin-top:34px;}
#E3_pagi_quick li{float:left;list-style:none;}
#E3_pagi_quick li.quick_prev{border-right:1px solid #e1e1e1;padding:0 13px 0 0;}
#E3_pagi_quick li.quick_next{padding:0 0 0 13px;}
#E3_pagi_quick li,#E3_pagi_quick li a{color:#33ccff;line-height:18px;font-size:10px;}
.mod #e3-filter-nav,.mod #e3-filter-nav li,.mod #e3-filter-nav li.active{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.e3-featured{padding-bottom:0;margin-bottom:-60px;}
.mod #e3-filter-nav{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:none;}
.mod #e3-filter-nav li{border:none;border-bottom:1px solid #ccc;background:url(e3_nav_filter_bg.png) 128px 50% no-repeat #fff;}
.mod #e3-filter-nav li,.mod #e3-filter-nav li a{width:150px;height:29px;}
.mod #e3-filter-nav li.active{background:url(e3_nav_filter_act.png) 0 0 no-repeat #fff;}
.mod #e3-filter-nav li.active a{color:#ababab;}
.e3_ad_note{text-align:center;background:url(e3_ad_notes_slash.gif) 0 9px repeat-x #fff;margin:0;padding:0;}
.e3_ad_note span{color:#ccc;font-size:10px;background:#fff;line-height:14px;height:14px;padding:0;}
.caroufredsel_wrapper{width:100%!important;}
.mod article.e32014_article{padding:20px 0;}
.mod article.e32014_article .tags{width:85px;background:url(../../img/spr/components/ico-tag-10.png) no-repeat scroll 0 2px transparent;padding:0 0 0 19px;}
.mod article.e32014_article .tags .tags-main{background:none;height:15px;min-height:15px;padding:0 0 10px;}
.mod article.e32014_article .tags .tags-main a{color:#00ccff;padding:0;}
.mod article.e32014_article .tags a{padding:3px 0 0;}
.mod article.e32014_article p {clear:both;}
#e3-wil-wheaton header{background-position:50% 104px;}
#e3-wil-wheaton header .rule span{background:url(e3_wil_title_bg.png) no-repeat scroll 0 3px transparent;}
.e3-wil-video-filling h3,#E3_pagi_quick li.inactive{color:#ccc;}
.mod article.e32014_article,.e32014_article p,.mod article.e32014_article .meta{margin:0;}
.oldie #e3_wil_navi_button{border:none;line-height:22px;height:22px;width:49px;background:url(gf-wil-nav-bg.png) 0 0 no-repeat transparent;}
.oldie #carousel-navi li{background:url(e3-feature-nav-bg.png) 0 0 repeat transparent;}
.oldie #carousel-navi li.current{background:#00ccff;}
.oldie #e3-top-games .label{background:url(gf-wil-nav-bg.png) 0 -34px no-repeat transparent;}
.oldie #e3-top-games article div:hover .label{background-position:-23px -34px;}
.oldie #e3-top-games .label:hover{background-position:-23px -34px;}
.oldie #e3-top-games .label b{background:none;background-color:transparent;}

/* "Large Screen" Resolution case. 1200px plus scrollbars and space for ad gutters to show through. { */
@media only screen and (min-width: 1400px) {
/* Style adjustments for viewports 1200px and over go here. */
.e3-head .fb-like{position:absolute;left:18px;top:42px;}
.e3-head h1{margin:0; background:url(sdcc-head.png) no-repeat 5px 0px  ; width:841px; height:185px; text-indent:-9999pt;}
.e3-featured{top:-91px;bottom:auto;}
.e3-featured,
.featured-item,
.featured-item a,
#carousel-wrapper{height:400px; width:832px;}
#carousel-navi-wrapper{height:92px; top:-93px;margin:0 0 0 14px;width:817px;}
#carousel-navi{height:92px;}
#carousel-navi li{margin:10px 3px 0 0;height:92px;width:266px;cursor:pointer;}
#carousel-navi h3{padding:4px 12px 7px 12px; height:20px;font: 900 20px 'Arial Black',Arial,sans-serif;}
#carousel-navi p{padding:0 10px; font-size:14px; line-height:16px;font-family:  sans-serif, Geneva, 'MS Sans Serif';}
#carousel-navi .top-read-more {color:#575757;font-size:12px;font-weight: bold;}
#carousel-navi .current .arrow{top:-10px; right:9px;border-bottom:10px solid #33ccff;border-right:9px solid transparent; border-left:9px solid transparent;}
.carousel-prev,
.carousel-next{height:82px;width:14px;left:1px; top:317px;line-height:82px;}
.carousel-next{left:auto; right:1px;}
.carousel-num{right:10px; top:295px;font: 900 14px 'Arial Black',Arial,sans-serif;}
#e3-wil-wheaton-scrol{height:189px;}
#e3-wil-wheaton-video li .group-item{margin-right:15px;}
#e3-wil-wheaton-video li a.smallthumb{width:193px;height:121px;}
#e3-wil-wheaton-video li a.smallthumb img{width:193px;}
.featured-item img{width:835px;height:auto;}
.mod .desc {max-width: 550px;}
.mod article h3 {max-width: 440px;}
#E3_pagi{width:620px;}

.faux-ol .label b, .top-games .label b  { background-color:#33ccff }

}